.form-field-customdropdownselector .select-label {
  vertical-align: top;
  font-size: 14px;
  color: #000;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.86;
  letter-spacing: -0.1px;
}
.form-field-customdropdownselector .form-item__label {
  padding-right: 0px !important;
}
.list-filter__item.list-filter__item--year.form-field-customdropdownselector .form-item__field,
.list-filter__item.list-filter__item--month.form-field-customdropdownselector .form-item__field,
.list-filter__item.list-filter__item--topic.form-field-customdropdownselector .form-item__field {
  width: 220px;
}
.form-field-customdropdownselector .select {
  cursor: pointer;
  text-align: left;
  color: #0061a0;
}
.form-field-customdropdownselector .select-hidden {
  display: none !important;
}
.form-field-customdropdownselector .select-options {
  display: none;
  position: absolute;
  top: 36px;
  right: 0;
  font-size: 24px;
  left: 0;
  z-index: 999;
  margin: 0;
  padding: 0;
  border-top: 0px;
  list-style: none;
  background-color: #ffffff;
  text-align: left;
  max-height: 409px;
  overflow-y: auto;
  overflow-x: hidden;
  color: #333333;
}
.form-field-customdropdownselector .select-options li:first-child {
  border-top: 0;
}
.form-field-customdropdownselector .select-options li {
  margin: 0;
  padding: 8px 0;
  font-size: 16px;
  padding-left: 20px;
  padding-right: 20px;
}
.form-field-customdropdownselector .select-styled,
.form-field-customdropdownselector select {
  position: absolute;
  top: -7px;
  right: 0;
  bottom: 0;
  left: 0;
  border-bottom: 2px solid #007abc;
  padding: 10px 0;
  text-align: left;
  font-size: 16px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  letter-spacing: 0.57px;
  color: #000;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-right: 30px;
}
.form-field-customdropdownselector .select-styled:after,
.form-field-customdropdownselector select:after {
  content: "";
  width: 0;
  height: 0;
  border: 7px solid transparent;
  border-color: #0061a0 transparent transparent transparent;
  position: absolute;
  top: 17px;
  right: 2px;
}
.form-field-customdropdownselector .select-options li:hover,
.ml-form-field-select .select-options li:focus {
  color: #000;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.13;
  letter-spacing: 0;
}
.form-field-customdropdownselector label {
  vertical-align: top;
  font-size: 14px;
  color: #000;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.86;
  letter-spacing: -0.1px;
  display: block;
  float: left;
  position: relative;
  right: 12px;
}
.form-field-customdropdownselector .select-styled.active {
  color: #007abc;
  border: none;
}
.form-field-customdropdownselector .select-styled.active + .select-options {
  left: -18px;
  border-top: 2px solid #007abc;
}
.form-field-customdropdownselector .select-styled.dropdown-focus {
  border: 2px solid #55bdf2;
  box-shadow: 0 0 1px 0 rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: rgba(0, 0, 0, 0.5) 0 0 1px 0;
  -moz-box-shadow: rgba(0, 0, 0, 0.5) 0 0 1px 0;
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .list-filter__item.list-filter__item--year.form-field-customdropdownselector .form-item__field,
  .list-filter__item.list-filter__item--month.form-field-customdropdownselector .form-item__field,
  .list-filter__item.list-filter__item--topic.form-field-customdropdownselector .form-item__field {
    width: 130px;
  }
}
@media screen and (max-width: 767px) {
  .form-field-customdropdownselector {
    text-align: left;
  }
  .form-field-customdropdownselector .select-styled.active,
  .form-field-customdropdownselector .select-styled.active + .select-options {
    left: 0px;
  }
  .list-filter__item--single .form-item__field.form-field-customdropdownselector {
    width: 100%;
  }
  .form-field-customdropdownselector .list-filter__item--single,
  .form-field-customdropdownselector .list-filter__item--single .form-item__field {
    width: 100%;
  }
  .form-field-customdropdownselector .form-item__label {
    padding-left: 10px !important;
  }
  .list-filter__item.list-filter__item--year.form-field-customdropdownselector,
  .list-filter__item.list-filter__item--month.form-field-customdropdownselector,
  .list-filter__item.list-filter__item--topic.form-field-customdropdownselector,
  .list-filter__item.list-filter__item--year.form-field-customdropdownselector .form-item__field,
  .list-filter__item.list-filter__item--month.form-field-customdropdownselector .form-item__field,
  .list-filter__item.list-filter__item--topic.form-field-customdropdownselector .form-item__field {
    width: 100%;
  }
}
